Accepted libcgi 1.0-3ubuntu1 (source)

Martin Pitt mpitt at debian.org
Mon Oct 4 09:35:02 CDT 2004


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon,  4 Oct 2004 16:28:01 +0200
Source: libcgi
Binary: libcgi0 libcgi-doc libcgi-dev
Architecture: source
Version: 1.0-3ubuntu1
Distribution: warty
Urgency: low
Maintainer: Oliver Kurth <oku at debian.org>
Changed-By: Martin Pitt <mpitt at debian.org>
Description: 
 libcgi-dev - library for CGI programs in C
 libcgi-doc - documentation for libcgi in html
 libcgi0    - library for CGI programs in C
Changes: 
 libcgi (1.0-3ubuntu1) warty; urgency=low
 .
   * libcgi-dev: conflict to cgilib (Warty bug #2048, Debian bug #274796)
     This still violates the Debian Policy since both packages are optional
     and thus should not conflict with each other; but at least it handles
     package installation correctly, so we can wait for a proper Debian fix
     (dropping the priority or rename the files)
Files: 
 c675cd2d94d69cfbdab3611f3438e83a 586 libs optional libcgi_1.0-3ubuntu1.dsc
 9529a62530c6b070d61e612b118fd697 26559 libs optional libcgi_1.0-3ubuntu1.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFBYV6QDecnbV4Fd/IRAhGeAJ0QzCiB+IedKXLKKgx0xwMbI/FkSgCgkAKF
Te7K5866JMk1yPABkGrkLCg=
=oSS0
-----END PGP SIGNATURE-----


Accepted:
libcgi_1.0-3ubuntu1.diff.gz
  to pool/universe/libc/libcgi/libcgi_1.0-3ubuntu1.diff.gz
libcgi_1.0-3ubuntu1.dsc
  to pool/universe/libc/libcgi/libcgi_1.0-3ubuntu1.dsc





More information about the warty-changes mailing list